
body {
    min-height: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    background: #fff;
    font-family: 'OpenSansRegular', Arial;
    font-size: 14px;
    color: #4b4b4b;
    font-weight: normal;
    font-style: normal;
}

html {
    min-height: 100%;
    height: 100%;
    position: relative;
}


@font-face {
    font-family: 'OpenSansRegular';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-Regular-webfont.woff') format('woff'), url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'), url('../fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansSemibold';
    src: url('../fonts/OpenSans-Semibold-webfont.eot');
    src: url('../fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-Semibold-webfont.woff') format('woff'), url('../fonts/OpenSans-Semibold-webfont.ttf') format('truetype'), url('../fonts/OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansBold';
    src: url('../fonts/OpenSans-Bold-webfont.eot');
    src: url('../fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-Bold-webfont.woff') format('woff'), url('../fonts/OpenSans-Bold-webfont.ttf') format('truetype'), url('../fonts/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*************************************************************
*********************** Generel *****************************/
a {
    color: #e55223;
    text-decoration: none;
    outline: none !important;
}

h1 a {
    color: #2e2e2e;
}

a:hover {
    color: #b7411c;
    text-decoration: underline;
}

h1 a:hover {
    color: #2e2e2e;
    text-decoration: underline;
}

img {
    border: none;
}

a, img {
    outline: none;
}

    a:focus {
        outline: none;
    }

.table {
    margin-bottom: 0;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'OpenSansRegular', arial;
}

h1, h2, h3, h4, h5, h6, ul, li, p, form {
    margin: 0;
    padding: 0;
}

ul, li {
    list-style: none;
    list-style-type: none;
}

.clear {
    clear: both;
    padding: 0;
    margin: 0;
    height: 0;
}

.clr {
    clear: both;
}

b, strong {
    font-family: 'OpenSansSemibold', arial;
    font-weight: normal;
}


input[type=text], input[type=password] {
    border: #d7d7d7 1px solid;
    padding: 4px;
    outline: none;
    color: #555;
    font-size: 13px;
    font-family: 'OpenSansRegular';
    font-weight: normal;
    height: 28px;
    line-height: 100%;
}

textarea {
    border: #d7d7d7 1px solid;
    padding: 5px;
    margin: 0;
    outline: none;
    font-size: 13px;
    color: #555;
    font-family: 'OpenSansRegular';
    font-weight: normal;
}

select {
    border: #d7d7d7 1px solid;
    height: 28px;
    line-height: 100%;
    padding: 3px;
    margin: 0;
    outline: none;
    font-size: 13px;
    color: #555;
    font-family: 'OpenSansRegular';
    font-weight: normal;
}

input[type=radio], input[type=checkbox] {
    vertical-align: -2px;
    //vertical-align:-1px;
}



.form-control {
    border-radius: 0px;
    padding: 4px 4px;
    font-size: 13px;
    border: 1px solid #d7d7d7;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0);
    height: 28px;
    line-height: 100% !important;
    color: #555;
}

    .form-control:focus {
        border-color: #c5ccd1;
        outline: 0;
        -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.065), 0 0 8px rgba(184, 199, 210, .3);
        box-shadow: inset 0 1px 1px rgba(0,0,0,.065), 0 0 8px rgba(184, 199, 210, .3);
    }

.control-label {
    font-weight: normal;
    padding-top: 4px !important;
    margin-bottom: 5px !important;
    color: #333 !important;
    font-size: 13px;
    padding-right: 0;
    font-family: 'OpenSansRegular';
    font-weight: normal;
}

input[type="radio"], input[type="checkbox"] { /* margin-top:1px;*/
}

.radio label, .checkbox label {
    margin-right: 5px;
    font-size: 13px;
}

.form-group {
    margin-bottom: 10px;
}

.btn-primary, .btn-default, .btn-secondary {
    background: #1b80c4;
    border: none;
    padding: 0px 14px 0px 14px;
    margin: 6px 0px 0px 0px;
    height: 28px;
    line-height: 1;
    overflow: visible;
    display: inline;
    cursor: pointer;
    text-transform: normal;
    color: #FFF;
    vertical-align: middle;
    font-family: 'OpenSansRegular';
    font-weight: normal;
    font-size: 13px;
    border-radius: 0;
    box-shadow: 0;
}

    .btn-primary:hover, .btn-primary:focus { /*background:#2996e0;*/
        color: #fff;
        outline: none;
    }

.btn-default {
    background: #e1e1e1;
    color: #3d3d3d;
}

    .btn-default:hover, .btn-default:focus {
        background: #d5d5d5;
        color: #3d3d3d;
        outline: none;
    }

.btn-secondary {
    background: #6b6b6b;
    color: #fff;
    margin: 0px 0px 0px 0px;
}

    .btn-secondary:hover, .btn-secondary:focus {
        background: #444;
        color: #fff;
        outline: none;
    }

#wrapper {
    position: relative;
    min-height: 100%;
    height: auto !important;
}

/*************************************************************
*********************** Header *****************************/
#header {
    background: #fff;
    height: 74px;
    position: fixed;
    z-index: 10000;
    min-width: 320px;
    width: 100%;
    -webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.20);
    -moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.20);
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.20);
}

.navhd {
    float: left;
}

.logo {
    padding: 0px;
    margin: 0;
    float: left;
    width: 220px;
    text-align: center;
    height: 74px;
    overflow: hidden;
}

    .logo img {
        max-width: 100%;
        height: auto;
        padding: 8px 10px 10px 10px;
    }

.navbarlink {
    float: left;
    width: 62px;
    height: 74px;
    border-left: 1px solid #dddddd;
}

    .navbarlink a {
        width: 61px;
        height: 74px;
        background: url(../images/navbarlink.png) center center no-repeat;
        display: block;
    }

        .navbarlink a:hover {
            background: #bdb4af url(../images/navbarlink.png) center center no-repeat;
        }

.navbar-right {
    margin: 0;
}

.top-nav {
    padding: 0;
}

    .top-nav > li {
        display: inline-block;
        float: left;
    }

    .top-nav li a {
        border-left: 1px solid #dddddd;
        height: 74px;
        padding: 0;
        line-height: 74px;
        z-index: 10000;
    }

    .top-nav > li > a:hover, .top-nav > li > a:focus, .top-nav > .open > a, .top-nav > .open > a:hover, .top-nav > .open > a:focus {
        background-color: #fff;
        border: none;
        border-left: 1px solid #dddddd;
    }

    .top-nav > li > a:hover {
        z-index: 100;
    }

    .top-nav > .open > a:focus, .top-nav > .open > a:hover, .top-nav > .open > a:visited {
        z-index: 10000;
    }


    .top-nav li a.company, .top-nav li a.msg, .top-nav li a.bell {
        width: 64px;
        text-align: center;
    }

    .top-nav li a.company {
        background: url(../images/ic-company.png) no-repeat center;
    }

    .top-nav li a.msg {
        background: url(../images/ic-mail.png) no-repeat center;
    }

    .top-nav li a.bell {
        background: url(../images/ic-bell.png) no-repeat center;
    }

    .top-nav li a .bedge {
        background: #f36427;
        border: none;
        font-size: 9px;
        color: #fff;
        position: absolute;
        padding: 0px 2px;
        min-width: 16px;
        height: 16px;
        border-radius: 50%;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        text-align: center;
        line-height: 15px;
        right: 12px;
        top: 14px;
        font-family: 'OpenSansSemibold';
        font-weight: normal;
        -webkit-box-shadow: 1px 1px 1px rgba(255, 255, 255, 1);
        -moz-box-shadow: 1px 1px 1px rgba(255, 255, 255, 1);
        box-shadow: 1px 1px 1px rgba(255, 255, 255, 1);
    }

    .top-nav a.user {
        padding: 0px 15px;
        font-size: 12px;
        color: #7c7c7c;
    }

        .top-nav a.user:hover, .top-nav a.user:focus {
            color: #7c7c7c;
        }

    .top-nav a span.user-img {
        width: 38px;
        height: 40px;
        border: 1px solid #d6d6d6;
        margin: 14px 10px 0px 0;
        float: left;
        padding: 0;
        border-radius: 50%;
    }

        .top-nav a span.user-img img {
            vertical-align: top;
            border-radius: 50%;
        }

.drpar {
    padding-left: 10px;
    vertical-align: 1px;
}

.top-nav li .dropdown-menu {
    border: none;
    background-color: #fff;
    border-top: 1px solid #dddddd;
    margin: -1px 0 0 0;
    padding: 0;
    border-radius: 0;
    /* max-height:300px; overflow:hidden;*/
    box-shadow: 0px 3px 4px rgba(0, 0, 0, 0.12);
    -webkit-box-shadow: 0px 3px 4px rgba(0, 0, 0, 0.12);
    -ms-box-shadow: 0px 3px 4px rgba(0, 0, 0, 0.12);
    -moz-box-shadow: 0px 3px 4px rgba(0, 0, 0, 0.12);
}

    .top-nav li .dropdown-menu li a {
        border-left: none;
        height: auto;
        line-height: 100%;
        white-space: inherit;
    }

.userdropdown li a.active, .alert-dropdown a.active {
    color: #e26733 !important;
}

/****************************** Content ********************************/
h1 {
    font-family: 'OpenSansRegular';
    font-weight: normal;
    color: #ef2427;
    font-size: 24px;
    border-bottom: 0px solid #cfcfcf;
    margin: 0px 0 5px 0;
    padding: 5px 0 7px 5px;
    position: relative;
}

.dashbox {
    background: #fff;
    padding: 6px 0px;
    margin-bottom: 20px;
    -webkit-border-radius: 10px;
}

    .dashbox:hover {
        opacity: 0.9;
        filter: alpha(opacity=90);
    }

        .dashbox:hover .dash-ic {
            -ms-transform: scale(1.1);
            -webkit-transform: scale(1.2);
            transform: scale(1.1);
        }

        .dashbox:hover .text-left {
            padding-left: 10px;
        }

    .dashbox.blue {
        background: #6bafbd;
    }

    .dashbox.yellow {
        background: #f3ce85;
    }

    .dashbox.green {
        background: #65cea7;
    }

    .dashbox.red {
        background: #fc8675;
    }

    .dashbox .panel-heading .huge {
        font-size: 20px;
        color: #fff;
        font-family: 'OpenSansBold';
        font-weight: normal;
    }

    .dashbox .text-left {
        transition: all ease 0.4s;
        -moz-transition: all ease 0.4s;
        -webkit-transition: all ease 0.4s;
    }

        .dashbox .text-left p {
            font-size: 16px;
            color: #fff;
            font-family: 'OpenSansRegular';
            font-weight: normal;
            margin: 0;
            padding: 0;
        }

    .dashbox .dash-ic {
        text-align: right;
        padding-top: 14px;
        transition: all ease 0.4s;
        -moz-transition: all ease 0.4s;
        -webkit-transition: all ease 0.4s;
    }

.dashboard {
    margin-top: 8px;
}

    .dashboard .panel-heading {
        border-radius: 0;
        background-color: #fff !important;
        color: #ef2427 !important;
        padding: 8px;
        font-size: 14px;
        font-family: 'OpenSansSemibold', arial;
        font-weight: normal;
        border-bottom: 2px solid #e9e9e9;
        position: relative;
    }

        .dashboard .panel-heading .panel-links {
            position: absolute;
            right: 5px;
            top: 5px;
        }

            .dashboard .panel-heading .panel-links a {
                background: url(../images/panel-close.png) no-repeat center;
                float: left;
                margin-left: 10px;
                display: block;
                width: 28px;
                height: 27px;
                line-height: 25px;
                text-align: center;
                transition: all ease 0.4s;
                -moz-transition: all ease 0.4s;
                -webkit-transition: all ease 0.4s;
            }

                .dashboard .panel-heading .panel-links a:hover {
                    background: url(../images/panel-close.png) no-repeat center #ebebeb;
                    border-radius: 50%;
                    -webkit-border-radius: 50%;
                    -ms-border-radius: 50%;
                    -o-border-radius: 50%;
                    -moz-border-radius: 50%;
                }

    .dashboard .chart {
        text-align: center;
        margin-bottom: 15px;
    }

        .dashboard .chart img {
            max-width: 100%;
            height: auto;
        }

    .dashboard .panel {
        min-height: 400px;
        border-radius: 0;
        border: 1px solid #dbdbdb !important;
        margin-bottom: 26px;
        -webkit-box-shadow: 1px 0px 3px rgba(0, 0, 0, 0.04);
        -moz-box-shadow: 1px 0px 3px rgba(0, 0, 0, 0.04);
        box-shadow: 1px 0px 3px rgba(0, 0, 0, 0.04);
    }


/****************************** Arrowlistmenu ********************************/
.sidebar {
    z-index: 9999;
    background-color: #343434;
    height: 100%;
    overflow: auto !important;
    padding: 0 !important;
    position: fixed;
    width: 40px;
    color: #FFF;
    left: 0;
    transition: all ease 0.4s;
    -moz-transition: all ease 0.4s;
    -webkit-transition: all ease 0.4s;
}

body.orange .sidebar {
    background-color: #eaeaea;
}

.sidebar:hover {
    width: 220px;
}

.content-liquid-full {
    margin: 0 auto 0 40px;
    padding: 90px 5px 14px 10px;
    transition: all ease 0.4s;
    -moz-transition: all ease 0.4s;
    -webkit-transition: all ease 0.4s;
    font-size: 12px;
}

body.collapsed-sidebar .content-liquid-full {
    margin-left: 220px;
}

body.collapsed-sidebar .sidebar {
    width: 220px;
}

body.collapsed-sidebar .sidebar-menu h3 b, .sidebar:hover .sidebar-menu h3 b {
    display: inline-block; /* white-space:nowrap; overflow:hidden;*/
    margin-left: 40px;
}

body.collapsed-sidebar .sidebar-menu h3 span, .sidebar:hover .sidebar-menu h3 span {
    display: inline-block;
}

body.collapsed-sidebar .sidebar-list li, .sidebar:hover .sidebar-list li {
    display: block;
}

.collapse-sidebar {
    z-index: 9990;
    position: relative;
    color: #2e2e2e;
}

.sidebar-menu {
    padding-top: 74px;
}

    .sidebar-menu h3 {
        font-size: 14px;
        position: relative;
        min-width: 220px;
    }

        .sidebar-menu h3 a {
            color: #2e2e2e;
            text-decoration: none;
            display: block;
            background: url(../images/trans-sep.png) repeat-x bottom;
            min-height: 48px;
            line-height: 1;
            padding: 16px 22px 16px 0px;
            outline: none;
            transition: all 0.25s linear;
            -moz-transition: all 0.25s linear;
            -webkit-transition: all 0.25s linear;
        }

    .sidebar-menu b {
        font-family: "OpenSansRegular", Arial;
    }

    .sidebar-menu h3:hover, .sidebar-menu h3.active {
        background: url(../images/trans-hov.png) repeat;
        color: #2e2e2e;
    }

.sidebar-list {
    min-width: 220px;
    padding: 0px;
    list-style: none;
    background: url("../images/trans-sep.png") repeat-x bottom;
}

    .sidebar-list li {
        list-style-type: none;
        display: none;
        background: url(../images/leftbar-arrow.png) 16px 11px no-repeat;
    }

        .sidebar-list li a {
            display: block;
            border-bottom: none;
            padding: 6px 10px 6px 30px;
            text-decoration: none;
            color: #2e2e2e;
            font-size: 13px;
            transition: all ease 0.4s;
            -moz-transition: all ease 0.4s;
            -webkit-transition: all ease 0.4s;
        }

            .sidebar-list li a:hover, .sidebar-list li.active a {
                color: #2e2e2e;
                background: url(../images/trans-sub.png) repeat;
            }

.sidebar-menu h3.openheader {
    background: #fff;
}

.sidebar-menu h3 span {
    background: url(../images/menu-close.png) 0px 0px no-repeat;
    position: absolute;
    top: 50%;
    margin-top: -6px;
    right: 14px;
    width: 12px;
    height: 12px;
    display: block;
}

.sidebar-menu h3.openheader span {
    background: url(../images/menu-open.png) 0px 0px no-repeat;
}

.dahshboardSelected {
    background: #fff;
}

.sidebar-menu h3 i {
    display: inline-block;
    position: absolute;
    top: 0;
    text-align: center;
    left: 0px;
    margin: auto;
    width: 38px;
    height: 48px;
    line-height: 48px;
}

.sidebar-menu h3 b, .sidebar-menu h3 span {
    display: none;
}


/*******************Content************************/

.table th {
    border-bottom: 1px solid #dfdfdf !important;
    border-top: none;
    color: #464646;
    font-size: 14px;
    font-family: 'OpenSansSemibold';
    font-weight: normal;
    padding: 9px 10px !important;
}

.table td {
    padding: 9px 10px !important;
    border-bottom: 1px solid #dfdfdf !important;
    font-size: 14px;
    color: #676767;
}

.table-hover > tbody > tr:hover {
    background-color: #f8f8f8;
}

/*.table-responsive td, .table-responsive th{ white-space:nowrap !important;}*/


/********** Footer ****************/
.footer {
    position: inherit;
    bottom: 0;
    height: 40px;
    width: 100%;
    text-align: center;
}

    .footer p {
        padding: 10px 14px 0 220px;
        color: #999999;
        font-size: 12px;
        transition: all ease 0.4s;
        -moz-transition: all ease 0.4s;
        -webkit-transition: all ease 0.4s;
    }

.collapsed-sidebar .footer p {
    padding: 10px 0 0 0px;
}


/********************** Login CSS **************************/
#login {
    padding: 110px 0 0 0;
}

    #login .panel {
        max-width: 376px;
        margin: 0 auto;
        height: auto;
        box-shadow: 0 2px 6px rgba(0, 0, 0, 0.09);
        border-radius: 0;
        border: 1px solid #e5e8ed;
    }

    #login .panelNote {
        max-width: 376px;
        margin: 0 auto;
        height: auto;
        box-shadow: none;
        background-color: transparent;
        border-radius: 0;
        border: 0px;
        font-size: 12px;
    }

.loginform {
    padding: 0px 10px 16px 10px;
}

    .loginform .form-control {
        width: 100%;
        *width: 94%;
        *padding: 0px 6px;
    }

.login-panel {
    background: #FFF;
}

    .login-panel .panel-heading {
        background: url(../images/login-hd.jpg) repeat-x top #f5f5f5;
        height: 80px;
        padding: 0px;
        position: relative;
        border-bottom: 4px solid #ccc;
    }

        .login-panel .panel-heading .logo {
            text-align: left;
        }

        .login-panel .panel-heading .key {
            position: absolute;
            right: 12px;
            top: 17px;
        }

#login label {
    font-weight: normal;
    font-size: 13px;
    color: #333;
}

.checkbox {
    font-size: 12px !important;
    margin: 18px 0px;
}

#login .btn {
    text-transform: uppercase;
}

.loginfooter {
    padding: 16px 0px;
    text-align: center;
    font-size: 13px;
    color: #999999;
}


body.orange .login-panel .panel-heading {
    border-bottom: 4px solid #f35800;
}

body.orange .btn-primary {
    background: #f35800;
}

    body.orange .btn-primary:hover, body.orange .btn-primary:focus {
        background: url(../images/trans-hov.png) repeat #f35800;
    }

body.orange .modal-header {
    background: #f35800;
}

body.orange .form-control:focus {
    border-color: #f35800;
}


/***************************************  13/July/2015 ********************************************/
.contentbg {
    background: #ffffff;
    border: 1px solid #dbdbdb;
    -webkit-box-shadow: 1px 0px 3px rgba(0, 0, 0, 0.04);
    -moz-box-shadow: 1px 0px 3px rgba(0, 0, 0, 0.04);
    box-shadow: 1px 0px 3px rgba(0, 0, 0, 0.04);
}

.search-filter, .commonbox {
    padding: 10px 10px 10px 10px;
    margin: 0px 0px 20px 0px;
}

h4 {
    font-size: 18px;
    color: #464646;
    padding: 0px 0 16px 0;
    margin: 0;
    line-height: 1;
    font-family: 'OpenSansSemibold';
    font-weight: normal;
    position: relative;
}

h2 {
    font-size: 22px;
    line-height: 24px;
    color: #464646;
    padding: 10px 0 10px 0;
    margin: 0;
    line-height: 1;
    font-family: 'OpenSansSemibold';
    font-weight: normal;
    position: relative;
}

.custom-select {
    position: absolute;
    right: 0;
    top: 0px;
    font-family: 'OpenSansRegular';
    font-weight: normal;
}

    .custom-select label {
        float: left;
        margin-right: 8px;
        padding-top: 8px;
    }

    .custom-select .listgroup {
        float: left;
        width: 200px;
    }

.action {
    text-align: center;
    width: 80px;
    white-space: nowrap;
}

    .action a.ic-edit {
        height: 16px;
        width: 21px;
        background: url(../images/ic-edit.png) no-repeat center;
        display: inline-block;
    }

    .action a.ic-delete {
        height: 16px;
        width: 16px;
        background: url(../images/ic-delete.png) no-repeat center;
        display: inline-block;
        margin-left: 5px;
    }

.success {
    color: #6eb257;
}

.error {
    color: #cb594d;
}

.warning {
    color: #dd9d39;
}

/***************************************  16/July/2015 ********************************************/
.callpad-content {
    overflow: hidden;
}

.conleft {
    float: left;
    width: 50%; /*min-width:656px;*/
}

.conright {
    float: left;
    width: 50%; /*min-width:656px;*/
}

.conleft .mainrow {
    padding-right: 12px;
    overflow: hidden;
}

.form-block {
    margin: 0;
    padding: 0;
    font-size: 13px;
    color: #676767;
}

    .form-block .frmlabel {
        color: #333;
        font-family: "OpenSansRegular";
        font-size: 13px;
        margin: 0 0 0;
    }

    .form-block .form-control {
        margin-bottom: 4px;
    }

.half1 {
    width: 49%;
    float: left;
    margin-left: 0px;
}

.half2 {
    width: 49%;
    float: left;
    margin-left: 4px;
}

.myrow {
    position: relative;
}

    .myrow .radio-inline, .myrow .checkbox-inline {
        cursor: auto;
    }

.chkbx input {
    margin-top: 3px;
}

.mytable .form-control {
    margin: 0;
}

.mytable td {
    padding: 0px 8px 5px 0px;
    margin: 0;
    vertical-align: middle !important;
}

.link-ic {
    background-color: #6b6b6b;
    width: 24px;
    height: 22px;
    text-align: center;
    display: inline-block;
    float: right;
    position: absolute;
    right: 0;
    top: 0;
}

    .link-ic:hover {
        background-color: #585858;
    }

    .link-ic.switch {
        background-image: url(../images/ic-switch.png);
        background-color: transparent;
        background-repeat: no-repeat;
        background-position: center;
        width: 28px;
        height: 26px;
        top: 3px;
    }

    .link-ic.bill {
        background-image: url(../images/ic-bill.png);
        background-color: transparent;
        background-repeat: no-repeat;
        background-position: center;
        width: 28px;
        height: 26px;
        top: -1px;
    }

    .link-ic.add {
        background-image: url(../images/ic-add.png);
        background-repeat: no-repeat;
        background-position: center;
    }

    .link-ic.switch:hover, .link-ic.bill:hover, .link-ic.switch:focus, .link-ic.bill:focus {
        background-color: #eaeaea;
    }


.action a.ic-history {
    height: 16px;
    width: 16px;
    background: url(../images/ic-history.png) no-repeat center;
    display: inline-block;
}

.sort-acc, .sort-dec {
    margin: 0px 0px 0px 3px;
}

.sort-acc {
    background: url(../images/sort-up.png) no-repeat right;
    width: 10x;
    height: 12px;
    padding: 0px 14px 0px 0px;
    color: #4e4e4e;
}

.sort-dec {
    background: url(../images/sort-down.png) no-repeat right;
    width: 10px;
    height: 12px;
    padding: 0px 14px 0px 0px;
    color: #4e4e4e;
}

.sort-accdec {
    background: url(../images/sort-updown.png) no-repeat right;
    width: 10px;
    height: 12px;
    padding: 0px 14px 0px 0px;
    color: #4e4e4e;
}

    .sort-acc:hover, .sort-dec:hover, .sort-acc:focus, .sort-dec:focus, .sort-accdec:hover, .sort-accdec:focus {
        color: #4e4e4e;
        text-decoration: none;
    }

.creator-name {
    white-space: nowrap;
    overflow: hidden;
    width: 100px;
    display: inline-block;
    padding-top: 5px;
}


#myscrltbl, #myscrltbl2 {
    overflow-x: auto !important;
}

.btnpop {
    position: absolute;
    right: 0;
    bottom: 4px;
    line-height: 28px;
    font-family: 'OpenSansSemibold';
    font-weight: normal;
}

.dashboardFirstRow {
    margin-top: 15px !important;
}



/************************ Modal Popup *****************************/
.modal {
    z-index: 100000;
}
/*body, #myModal, .modal { padding-right:0 !important;}*/
.modal-dialog {
    margin-top: 50px;
}

.modal-header {
    padding-top: 8px;
    color: #2e2e2e;
    padding-bottom: 8px;
    margin-bottom: 5px;
    background: #1b80c4;
    padding-right: 8px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    -moz-border-top-left-radius: 6px;
    -webkit-border-top-right-radius: 6px;
    -webkit-border-top-left-radius: 6px;
    -moz-border-top-right-radius: 6px;
    -o-border-top-left-radius: 6px;
    -o-border-top-right-radius: 6px;
    -ms-border-top-left-radius: 6px;
    -ms-border-top-right-radius: 6px;
}

.modal-backdrop {
    z-index: 10000;
}

.modal-title {
    font-size: 18px;
    color: #2e2e2e;
    font-family: 'OpenSansSemibold';
    font-weight: normal;
}

.modal-header .close {
    opacity: 1 !important;
    filter: alpha(opacity=100);
    color: #fff;
    background: url(../images/trans-hov.png) repeat;
    width: 26px;
    height: 26px;
    line-height: 15px;
    text-align: center;
    border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    -o-border-radius: 100%;
    -ms-border-radius: 100%;
    margin-top: 0px;
}

    .modal-header .close:hover {
        background: url(../images/trans-sub.png) repeat;
    }

.modal-content {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    -moz-border-top-left-radius: 10px;
    -moz-border-top-right-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -o-border-top-right-radius: 10px;
    -o-border-top-right-radius: 10px;
    -ms-border-top-right-radius: 10px;
    -ms-border-top-right-radius: 10px;
}

.modal-content {
    background-color: #fff;
    border: none;
}

.modal-footer {
    border-top: 4px solid #e5e5e5;
}

.modal p {
    margin-bottom: 12px;
    color: #666;
}

.k-edit-form-container {
    width: 470px !important;
}

.searchboxHeader {
    margin-right: 10px;
    margin-top: 5px;
    padding-top: 20px;
}



/***** Place iPad view CSS under here (Smaller than 980px) *****/
@media (min-width: 980px) and (max-width:1200px) {
}

@media screen and (max-width: 992px) {
}

@media only screen and (max-width: 768px) {
    .dashboardFirstRow {
        margin-top: 0px !important;
    }

    .logo {
        text-align: left;
    }

    .panel {
        min-height: inherit !important;
    }

    #header {
        height: 125px !important;
        -webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.30);
        -moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.30);
        box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.30);
    }

    .navhd {
        float: none;
        display: block;
        clear: both;
        overflow: hidden;
    }

    .navbar-right {
        border-top: 1px solid #dddddd;
    }

    .navbarlink {
        float: right;
    }

    .top-nav li a {
        height: 49px;
        line-height: 49px;
    }

    .top-nav a span.user-img {
        margin-top: 8px;
    }

    .userdropdown li a {
        height: inherit;
        line-height: inherit;
    }

    .sidebar-menu {
        padding-top: 125px;
    }

    .sidebar {
        left: -220px;
    }

    .content-liquid-full {
        margin: 0;
        padding: 135px 5px 0px 5px;
        ;
    }

    body.collapsed-sidebar .sidebar {
        left: 0px;
        box-shadow: 5px 5px 10px rgba(0,0,0,.2);
    }

    body.collapsed-sidebar .content-liquid-full {
        margin-left: 0px;
        width: 100%;
    }

    body.collapsed-sidebar {
        overflow: hidden;
    }

    .panel-heading {
        padding: 5px 5px;
    }

    .dashboardColumnPadding {
        padding-left: 5px;
        padding-right: 5px;
    }

    .dashboard .table-responsive {
        border: none;
    }

    .dashbox .panel-heading .huge {
        font-size: 19px;
        color: #2e2e2e;
        font-family: 'OpenSansBold';
        font-weight: normal;
    }

    .navbar-toggle {
        margin-right: 8px;
    }

    .icon-bar {
        background: #525c6c !important;
        height: 3px !important;
        width: 25px !important;
    }

    .top-nav a.user {
        padding: 0 10px;
    }
    /*.uname{ display:none;}*/
    .top-nav a span.user-img {
        margin-right: 0;
    }

    .userdropdown {
        right: 0 !important;
        left: auto !important;
    }

    .alert-dropdown {
        left: -63px;
    }

        .alert-dropdown li p {
            width: 330px;
        }

    .message-dropdown {
        min-width: 330px;
        left: 1px;
    }

        .message-dropdown li .hd b {
            width: 155px;
        }

    .top-nav li a .bedge {
        top: 8px;
    }

    .top-nav li .dropdown-menu {
        box-shadow: 0px 3px 4px rgba(0, 0, 0, 0.20);
        -webkit-box-shadow: 0px 3px 4px rgba(0, 0, 0, 0.20);
        -ms-box-shadow: 0px 3px 4px rgba(0, 0, 0, 0.20);
        -moz-box-shadow: 0px 3px 4px rgba(0, 0, 0, 0.20);
    }

    .footer {
        text-align: center;
    }

        .footer p {
            padding: 10px 5px 5px 5px;
        }

    .collapsed-sidebar .footer p {
        padding: 10px 0 0 0px;
    }

    .overlayer {
        display: none;
        background: #000;
        opacity: 0.4;
        filter: alpha(opacity=40);
        position: fixed;
        top: 60px;
        width: 100%;
        height: 100%;
        z-index: 10;
    }

        .overlayer.ol {
            display: block;
        }


    #login .panel {
        border: none !important;
    }

    #login {
        padding: 0;
        position: relative;
        min-height: 100%;
        height: auto !important;
        background: #FFF;
    }

        #login .login-panel {
            border-radius: 0;
            border-bottom: 1px solid #ececec !important;
            max-width: none !important;
            box-shadow: none !important;
        }

    .loginform {
        padding: 0;
    }

    .loginfooter {
        padding: 16px 0px;
        text-align: center;
        font-size: 13px;
        color: #999999;
    }

    .btn-primary, .btn-default {
        margin-bottom: 7px;
    }

    .form-group {
        margin-bottom: 10px;
    }

    #grid .table-bordered {
        border: none;
    }

    .pagination td a, .pagination td span {
        padding: 5px 9px;
    }

    .pagination {
        float: left;
    }

        .pagination a {
            margin-right: 5px;
            margin-left: 0 !important;
        }

    .pgsize {
        float: none;
        display: block;
        margin-bottom: 10px;
    }

    h1 {
        font-size: 18px;
        margin: 2px 0 15px;
        padding: 7px 7px 7px;
    }

    #header {
        position: absolute;
    }

    .btnpop {
        margin-bottom: 0;
    }

    .mobileSearch {
        background-color: white;
        border-top: 1px solid #dddddd;
    }

    .searchboxHeader {
        margin-right: 0px;
        margin-top: 5px;
        padding-top: 5px;
        padding-left: 15px;
        padding-bottom: 10px;
    }
}

@media (max-width: 480px) {
}

@media (max-width: 320px) {
}


.k-grid tbody tr .k-button {
    width: 32px;
    min-width: 32px;
    height: 26px;
}

.k-grid .k-grid-header .k-grid-header-wrap .k-filter-row .grid-filter-header .k-autocomplete {
    width: 100px;
}

.k-tabstrip-wrapper {
    height: 100%;
    min-height: 100px !important;
}

.k-tabstrip .k-content {
    height: 100% !important;
    min-height: 100px !important;
}

.k-grid-content {
    height: 100% !important;
    min-height: 100px !important;
}

    .k-grid-content > table {
        touch-action: initial !important;
    }

.nopadding {
    padding-left: 0 !important;
    padding-right: 0 !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    /*margin: 0 !important;*/
}

.padding5 {
    padding: 5px !important;
    /*margin: 0 !important;*/
}

.k-grid-content-expander {
    width: 100% !important;
}

.input-group-btn {
    position: relative;
    font-size: 0;
    white-space: nowrap;
}


.k-state-selected td a {
    color: #fff !important;
}

@media only screen and (device-width: 768px) {
    .topsearch {
        width: 115px !important;
    }
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
    .topsearch {
        width: 115px !important;
    }
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
    .topsearch {
        width: 115px !important;
    }
}

.menuSelected {
    background-color: #fff !important;
}

.k-grid-content {
    height: 100% !important;
    min-height: 265px !important;
}
